import { jsx } from "react/jsx-runtime";
import { Person as Person$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Person = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Person", ...props, children: /* @__PURE__ */ jsx(Person$1, { weight: variant }) });
  }
);
Person.displayName = "Person";
Object.assign(Person, { isGdsIcon: true });
export {
  Person
};
